<odoo>
  <data noupdate="0">
    <record id="base_code_001" model="hg.index.code">
      <field name="name">base_code_001</field>
    </record>
    <record id="work_design" model="hg.index">
      <field name="name">Работы по проектированию</field>
      <field name="internal_code_id" ref="mklab_base_indicators_extended.base_code_001"/>
      <field name="external_code">EXT-DESIGN</field>
    </record>
    <record id="work_excavation" model="hg.index">
      <field name="name">Подготовка котлована</field>
      <field name="internal_code_id" ref="mklab_base_indicators_extended.base_code_001"/>
      <field name="external_code">EXT-EXCAV</field>
    </record>
    <record id="work_foundation" model="hg.index">
      <field name="name">Фундамент</field>
      <field name="internal_code_id" ref="mklab_base_indicators_extended.base_code_001"/>
      <field name="external_code">EXT-FOUND</field>
    </record>
    <record id="work_monolithic" model="hg.index">
      <field name="name">Монолитные работы</field>
      <field name="internal_code_id" ref="mklab_base_indicators_extended.base_code_001"/>
      <field name="external_code">EXT-MONO</field>
    </record>
    <record id="work_finishing" model="hg.index">
      <field name="name">Отделочные работы</field>
      <field name="internal_code_id" ref="mklab_base_indicators_extended.base_code_001"/>
      <field name="external_code">EXT-FINISH</field>
    </record>
    <record id="work_engineering" model="hg.index">
      <field name="name">Инженерные работы</field>
      <field name="internal_code_id" ref="mklab_base_indicators_extended.base_code_001"/>
      <field name="external_code">EXT-ENG</field>
    </record>
  </data>
</odoo>